.mdc-typography-styles-headline1 {
  font-family: "Roboto";
  font-size: 96;
}

.mdc-typography-styles-headline2 {
  font-family: "Roboto";
  font-size: 60;
}

.mdc-typography-styles-headline3 {
  font-family: "Roboto";
  font-size: 48;
}

.mdc-typography-styles-headline4 {
  font-family: "Roboto";
  font-size: 34;
}

.mdc-typography-styles-headline5 {
  font-family: "Roboto";
  font-size: 24;
}

.mdc-typography-styles-headline6 {
  font-family: "Roboto";
  font-size: 20;
}

.mdc-typography-styles-body1 {
  font-family: "Roboto";
  font-size: 16;
}

.mdc-typography-styles-body2 {
  font-family: "Roboto";
  font-size: 14;
}

.mdc-typography-styles-subtitle1 {
  font-family: "Roboto";
  font-size: 16;
}

.mdc-typography-styles-subtitle2 {
  font-family: "Roboto";
  font-size: 14;
}

.mdc-typography-styles-button {
  font-family: "Roboto";
  font-size: 14;
}

.mdc-typography-styles-overline {
  font-family: "Roboto";
  font-size: 10;
}

.mdc-typography-styles-caption {
  font-family: "Roboto";
  font-size: 12;
}
